body {
    background-color: #FFD3D3; 
    color: black; 
    width: 100%;
    height: 100px;
    margin: 0;
}

#cabeçalho {
    background-color: red; 
    width: 100%;
    height: 150px;
    padding: 10px;
    text-align: center;
}

header h1 {
    font-size: 30px;
    margin: 0;
    color: white;
}

#principal {
    display: flex;
    margin: 20px;
}

main {
    flex: 70%;
    padding: 20px;
    text-align: center;
}

p {
    font-size: 20px;
}

aside {
    flex: 25%;
    padding: 20px;
    background-color: #FF9999;
}

ul {
    list-style-type: none;
    padding: 0;
    display: flex;
}

ul li {
    font-size: 20px;
    padding: 5px 20px;
    margin-right: 20px;
    display: block;
    background-color: #FF9999; 
    color: white; 
}

#destaque {
    background-color: red; 
    padding: 20px;
    margin-top: 10px;
    color: white;
}

input[type="submit"] {
    padding: 10px;
    background-color: #FF3333; 
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #FF0000; 
}

#rodape {
    background-color: red;
    padding: 10px 20px;
    font-size: 16px;
    color: white;
    margin: 5px;
    text-align: center;
}

#redes-sociais {
    margin-top: 30px;
    display: block;
    text-align: center;
}






